ISCS#FEP - Feature #3259

ehdbol 000000
12/13/2023 03:57 PM - peiming li

Status: Resolved Start date: 12/13/2023
Priority: Normal Due date:

Assignee: peiming li % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.1.2 Spent time: 0.00 hour
Defect version:

Description

1.0ehdool0000000000E

20000000000

History

#1 - 12/20/2023 10:48 AM - xiangyang li

- Target version set to 3.1.2

#2 - 04/02/2024 09:55 AM - peiming li

- Status changed from New to Resolved

Files

InitType.DAT 5 KB 12/13/2023 peiming li
